.App {
  text-align: center;
} 
.teamImage{
  width: 150px;
  height: auto; 
  padding-left: 50px;
  padding-right: 50px;
}
[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
   cursor:none;
   pointer-events: none;
}
.otherteamImage{
  max-width: 120px;
  height: 150px;
}
.MenuBackground-inactive{
background-color: #fff;
color: #000 !important;
cursor: pointer;
}
 
.MuiFocusVisible{
  background-color: #3d86b6;
}
.MenuBackground-active{
  background-color: #3d86b6;
  color: #fff !important;
  cursor: pointer;
}
.otherStaff{
  text-align: center;
  width: 150px;
  padding: 10px;
}
 .flexibleRow{ 
   display: flex;
   justify-content: space-between;
   flex-direction: row;
 }
.text-center{
  text-align: center;
}
.menus{
  display: flex;
  flex-direction: row;
}
@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}
.news{
  display: flex;
  
  flex-direction: row;
  justify-content: space-around;
}
.rowNews{
  display: flex;
  flex-direction: column;

}
.artImageRow{
  width: auto;
  height: 250px;
  overflow: hidden;
}
.artImage{
  width: 300px;
  height: 500px;
  overflow: hidden;
}
.pdfImage{
  width: 300px;
  height: 400px;
  overflow: hidden;
}

.chip{
background-color: #3d86b6;
height: 28px;
padding-top: 3px;
padding-bottom: 3px;
margin: 10px;


}

.chipText{
  color: #fff;
  margin-block-end: 0;
  margin-block-start: 0;
  padding-top: 0px;
  margin-top: -2px;
  padding-left: 10px;
  padding-right: 10px;
}
.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.carousel, .carousel-slider{
  z-index: -1;
}
.MuiGridListTile-root{
  padding: 0 !important;
  height: 250px !important;
  width: 350px !important;
}
.footer{
  display: flex;
  min-height: 575px !important;
  flex-direction: column;
}
.footerUpper{
  display: flex;
  width: 100%;
  min-height: 525px !important;
flex-direction: row;
}
.footerLeft{
  background-color: #eb1b22;
  width: 30%;
  justify-content: flex-start;
display: flex;
padding-top: 40px;
flex-direction: column;
align-items: center;
text-align: center;
padding-right: 30px;
padding-left: 30px;


}
*, ::after, ::before {
box-sizing: unset;
}
.footerHeading{
  padding-top: 40px;
  justify-content: center;
}
.footerRight{
  width: 70%;
  background-color: #3d86b6;
  display: flex;
  flex-direction: column;
  justify-content: center;

}
 .footerRightChild{
   display: flex;
   padding-top: 40px;
   flex-direction: row;
   justify-content: center;
 }
.padding30{
  padding-bottom: 40px;
}
.red{
  color: #eb1b22;
}
.blue{
  color: #3d86b6;
} 
.white{
  color: #fff;
}
.blueBack{
  background-color: #3d86b6;
} 
.redBack{
  background-color: #eb1b22;
} 

.footerRightBlock{
  width: 23%;
}

.innerFrame{
  display: flex;
  flex-direction: row;
}
.videoContainer{
  margin: 6px;
}
.strip{
  display: flex;
  flex-direction: row;
  background-color: transparent !important;
  width: 1200px;
   margin: 0 auto; 
   color: "#fff";
}
@media (max-width: 850px) {
.news{
  display: flex;
  flex-direction: column;
}
.artImage{
   margin: 0 auto;
}


}
.stripContent{
  width: 70%;
  height: 225;
}
@media (max-width: 650px) {
  .flexibleRow{ 
    display: flex;
    flex-direction: column;
  }

  .strip{
    display: flex;
    flex-direction: column;
    background-color: transparent !important;
    width: auto;
     overflow: hidden;
     text-overflow: ellipsis;
     margin: 0 auto; 
     color: "#fff";
     height: 500px;
  }
.menubar{
  display: none;

}

  .footerRightBlock{
    width: 100%;
  }
  .footer{
    display: flex;
    min-height: 100% !important;
 
    flex-direction: row;
  }
  .footerUpper{
    width: 100%;
    min-height: 525px !important;
  flex-direction: column;
  }
  .footerLeft{
    background-color: #3d86b6;
    justify-content: center;
  display: flex;
  width: 100%;
  padding-top: 40px;
  padding-left: 30px;
  padding-right: 30px;
  flex-direction: column;
  }
  .footerRight{
    width: 100%;
    background-color: #3d86b6;
    display: flex;
    padding-top: 40px;
    flex-direction: column;

  }
}
 


p {
  display: block;
  margin-block-start: 0em;
  margin-block-end: 0em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}
 
.MuiMenu-paper{
  margin-top: 74px;
  background-color: #3d86b6 !important;
  color: #fff !important;
}
.MuiPaper-elevation8{
  box-shadow: none !important;
}
.MuiPaper-rounded{
  border-radius: 0px !important;
}
.paragraphs{
  text-align: left;

}
.paragraphs>div{
  margin-top: 20px;
  margin-bottom: 20px;
}
.paragraphs>ul>li{
  margin-top: 20px;
  margin-bottom: 20px;
}
.paragraphs > p{
 margin-top: 20px;
 margin-bottom: 20px;

}